
/* When Editing Metadata: */
"YcX-x4-vHy.title" = "Globally:";
	/* Automatically Trim Whitespace */
	"za7-Q0-Wpj.title" = "Trim Whitespace";
	/* Padded Track & Disc № */
	"tV8-FF-tGb.title" = "Zero-Padded Track & Disc №";

/* If pattern contains undefined Metadata: */
"qyy-lr-vyp.title" = "Undefined Metadata in Patterns:";
	/* Use Empty Strings */
	"wT2-wt-fXN.title" = "Replace with empty value";
	/* Use Placeholder Strings */
	"huh-fX-9Qz.title" = "Replace with placeholder";
	/* Do Not Proceed */
	"BW3-yZ-kKh.title" = "Abort operation";

"uFN-4D-lcz.title" = "When Moving Files:";
	"KL0-m2-i4Y.title" = "Show Results";
	"TrK-w6-bf3.title" = "Move Same-Level Files";
	"vwd-WX-KlR.title" = "Migrate Folder Tags";
	"Ffo-NC-QsR.title" = "Cleanup Empty Directories";

/* File and Folder Names: */
"b3K-Di-bFe.title" = "File and Folder Names:";
	/* NTFS Compatible */
	"Vbm-ws-Zaj.title" = "NTFS Compatible";
	/* SMB/CIFS Compatible */
	"2lE-IH-Lyu.title" = "SMB/CIFS Compatible";
